package com.ym.mec.biz.dal.dto;

public class FeeFlagNumDto {
    private Integer totalNum;
    private Integer yesNum;
    private String orderNo;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Integer getTotalNum() {
        return totalNum;
    }

    public void setTotalNum(Integer totalNum) {
        this.totalNum = totalNum;
    }

    public Integer getYesNum() {
        return yesNum;
    }

    public void setYesNum(Integer yesNum) {
        this.yesNum = yesNum;
    }
}
